@charset "utf-8";

/* ----------------------------------------------------css_default */
body {
	background-color: #FFF;
	max-height:0;
	margin:0;
	padding:0;
	
}


#base{
  background-color: #66cc00;
	height:375px;
	width: 662px;
	padding-left:10px;
	overflow-y:auto;
	overflow-x:hidden;
}


.tarea{
	margin:5px 8px;
}


.style1{
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 13px;
	font-weight: bold;
	padding-bottom:5px;
	line-height:100%;
	width:476px;
	display:block;
	border-bottom:1px solid #000;

}

.style2 {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 11px;
	color:#888888;
	line-height:120%;
}


.style3{
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 10px;
	color: #F00;
	font-weight: bold;
	line-height:100%;
}


.style3 a{
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 10px;
	color: #F00;
	font-weight: bold;
	text-decoration:none;
	line-height:100%;
}

.style3 a:visited{
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 10px;
	color: #F00;
	font-weight: bold;
	line-height:100%;
}




.style4{
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 10px;
	font-weight: bold;
	line-height:100%;
}



.style4 a{
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 10px;
	font-weight: bold;
	text-decoration:none;
	color:#000;
	line-height:100%;
}


.style4 a:visited{
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 10px;
	font-weight: bold;
	line-height:100%;
}



.boxp {
	background-color:#FFF;
	vertical-align: middle;
	height:122px;
	width: 122px;
	margin-right:8px;

}
.left {
	text-align: right;
}

#news_int {
	border:8px solid #FFF;
}
